body {
  border-top: 8px solid #dfdce3;
}
#zone-branding-wrapper #zone-branding #region-branding .branding-data .site-name-slogan .site-name {
  font-size: 2.1em;
}
#zone-branding-wrapper #zone-branding #region-branding .branding-data .site-name-slogan .site-slogan {
  font-size: 1.5em;
}
#section-content #zone-content #region-content .region-inner .people-tile.leadership .views-row min-height:550px
            .views-field-field-leadership-appointment h3 {
  font-size: 1.1em;
}
body.context-contact #zone-content #region-content #main-contact iframe {
  width: 600px;
}
body.front #zone-preface-wrapper #zone-preface .button-block h3 {
  font-size: 1.1em;
}
